html {
  overflow-y: scroll;
}
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #333;
  background-color: lightgrey;
  line-height: 1.4;

  background: url("../img/luwu_background.jpg") no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  body {
    background: white;
  }

  #nav li {
    padding-top: 10px;
  }

  .morespace {
    line-height: 200%;
  }
}

@media print {
  body {
    font-size: 9pt;
    line-height: 1;
    background: white;
  }
  #balken,
  #nav {
    display: none;
  }
  img {
    width: 70%;
    height: 70%;
  }

  #printcontact {
    display: inline !important;
  }

  .grid-60 {
    width: 59%;
    float: left;
  }
  .grid-40 {
    width: 39%;
    float: right;
  }
  .grid-100 {
    width: 100%;
  }
}
#wrapper {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(252, 252, 252, 0.95);

  height: auto;
  /*overflow: hidden;*/
}
#header {
  padding: 0 0 0 0 !important;
}
#brand {
  padding: 0 0 0 0;
  color: #796e65;

  /*
    padding-left: 23px;
    padding-top: 25px;
    font-size: 30pt;
    font-family:  'Lobster Two', cursive;
    line-height: 0.6;
    height: 103px;
}
#brand .sub{
    padding-top: -19px;
    font-size: 15pt;
    */
}
#brandimage {
  background-image: url("../img/luwu_brand.png") !important;
  background-repeat: no-repeat;
  height: 103px;
}

#balken {
  height: 50px;
  background-color: #796e65;
  /*
    #94795D;
    #7A6855; ++
    */
}
#nav {
  padding: 10px 0px;
  box-shadow: 0px 3px 2px #ccc;
}
#nav li {
  list-style: none;
  display: inline-block;
  padding-right: 20px;

  /* for IE6 and 7 */
  *display: inline;
  *vertical-align: middle;
  *margin-left: 10px;
}
#nav a {
  text-decoration: none;
  color: #796e65;
}
#nav a:hover {
  color: #444;
  text-decoration: none;
}
#nav .active {
  color: #444;
}

#printcontact {
  display: none;
  color: #796e65;
}
#main {
  margin-top: 20px;
  padding-bottom: 20px;
}
h1,
h2,
h3,
h4 {
  color: #796e65;
  font-weight: bold;
}
h1 {
  font-size: 11pt;
  margin-top: 0px;
  margin-bottom: 15px;
}
h2,
h3 {
  margin-top: 15px;
  margin-bottom: 15px;
}
h3 {
  font-size: 90%;
}

p {
  margin-bottom: 0.5rem;
}
p.ma0 {
  margin: 0;
}
p.mt {
  margin-top: 1rem;
}
p.mt5 {
  margin-top: 5rem;
}
p.mb5 {
  margin-bottom: 5rem;
}

.imgfill img {
  width: 100%;
  margin-top: 10px;
}

.contactbox {
  background-color: rgba(240, 240, 240, 0.5);
  padding: 10px;
}
.contactbox h2 {
  margin-top: 0px;
}

a {
  color: #444;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
small {
  font-size: 75%;
}

/* table designs*/
table {
  /*table-layout: fixed;*/
  width: 100%;
}

/* brown with white font when hovering
.appartmenttable tr:hover{
    background-color: #796E65 !important;
    color: white !important;
}
.appartmenttable tr:hover a{
    color: white !important;
}
.appartmenttable a:hover{
    text-decoration: none;
}
*/

/* head color with black font when hovering */
.appartmenttable tr:hover {
  background-color: #cccccc !important;
}
.appartmenttable a:hover {
  text-decoration: none;
}
.appartmenttable {
  overflow: auto;
}

th {
  background-color: #cccccc;
  color: #796e65;
  font-weight: bold;

  padding: 5px 1px;
  text-align: left;
}
.alternaterowcolor tr:nth-child(even) {
  background-color: #e5e5e5;
}
td,
th {
  vertical-align: top;
  padding: 5px;
}
.low td {
  padding: 2px 2px;
}
.gesamtmiete {
  border-top: 1px solid #777;
  font-weight: bold;
}
.vermietet {
  color: #aaa;
}
.vermietet a {
  color: #aaa;
}

.preline {
  white-space: pre-line;
}

table tr td a {
  display: block;
}

#osmcopyright {
  position: relative;
  font-size: 8px;
  text-align: right;
  width: auto;
  display: inline;
  float: right;
  height: 10px;
  bottom: 13px;
  background-color: #fefefe;
}

/* Contact Table*/
#contactform input,
#contactform textarea {
  background-color: rgba(240, 240, 240, 0.5);

  border-bottom: 1px solid white;
  border-right: 1px solid white;
  border-top: 1px solid lightgrey;
  border-left: 1px solid lightgrey;

  width: 90%;

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  /*box-shadow: 0px 3px 2px #ccc;
    border: 1px solid black;*/
  /*background-color: transparent;*/
}
#contactform input[type="submit"] {
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-bottom: 1px solid lightgrey;
  border-right: 1px solid lightgrey;
}
.c_description {
  width: 20%;
}
.c_input input,
textarea {
  width: 100%;
}

/* The gallery on the impressions site */
.gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  justify-content: space-between;

  align-items: flex-end;
}
.gallery img {
  padding-top: 10px;
}

/* make the disclaimer texts a bit smaller */
.disclaimer p {
  font-size: 80%;
}
.disclaimer li {
  font-size: 80%;
  margin-left: 15px;
  list-style-type: disc;
}

.admintable td,
.admintable th {
  border-left: 1px solid #999;
}
.admintable a {
  display: inline;
}
.edited {
  border: 1px solid red;
}

b {
  font-weight: bold;
}
tt {
  font-family: monospace;
  font-weight: bold;
}
